구독자 통계
GET https://pushye.com/api/subscribers-statistics/{website_id}
| 매개변수 | 세부사항 | 설명 |
|---|---|---|
| start_date | 필수 | Y-m-d 형식의 시작 날짜. |
| end_date | 필수 | Y-m-d 형식의 종료 날짜. |
| type | 선택 사항 문자열 | 허용된 값: overview, continent_code, country_code, city_name, os_name, browser_name, device_type, browser_language, subscribed_on_url |
curl --request GET \
--url 'https://pushye.com/api/subscribers-statistics/{website_id}?start_date=2026-01-11&end_date=2026-03-11' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://pushye.com/api/subscribers-statistics/{website_id}?start_date=2026-01-11&end_date=2026-03-11' \
--header 'Authorization: Bearer {api_key}' \
{
"data": [
{
"subscribers": 20,
"formatted_date": "2026-01"
},
{
"subscribers": 35,
"formatted_date": "2026-02"
},
{
"subscribers": 50,
"formatted_date": "2026-03"
}
]
}